import { Router } from 'express';
import { getCatalogue, getMaterielDetail } from '../controllers/materiel.controller';

export const materielRoutes: Router = Router();

materielRoutes.get('/', getCatalogue);
materielRoutes.get('/:id', getMaterielDetail);
